FANDOM


Long waited updates for librep & rep-gtk are now available.

librep-0.17.2 and rep-gtk-0.18.3 have many bugfixes. Especially, sawfish-1.3.4 users are encouraged to install the new rep-gtk. You can now choose themes from GUI again.

Before running 'configure' script for librep-0.17.2, do
$ libtoolize --force --copy
to generate 'config.sub'. It is not necessary for rep-gtk-0.18.3.
Community content is available under CC-BY-SA unless otherwise noted.